<?php

namespace Database\Seeders;

use App\Models\Academico\Curso;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class CursoSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Curso::create([
            'id' => 1,
            'nombre' => 'Inglés',
        ]);
        Curso::create([
            'id' => 2,
            'nombre' => 'Ecología',
        ]);
        Curso::create([
            'id' => 3,
            'nombre' => 'Cívica',
        ]);
        Curso::create([
            'id' => 4,
            'nombre' => 'Psicología',
        ]);
        Curso::create([
            'id' => 5,
            'nombre' => 'Historia',
        ]);
        Curso::create([
            'id' => 6,
            'nombre' => 'Comunicación',
        ]);
        Curso::create([
            'id' => 7,
            'nombre' => 'Razonamiento Verbal',
        ]);
        Curso::create([
            'id' => 8,
            'nombre' => 'Razonamiento matemático',
        ]);
        Curso::create([
            'id' => 9,
            'nombre' => 'Álgebra',
        ]);
        Curso::create([
            'id' => 10,
            'nombre' => 'Aritmética',
        ]);
        Curso::create([
            'id' => 11,
            'nombre' => 'Geometría',
        ]);
        Curso::create([
            'id' => 12,
            'nombre' => 'Economía',
        ]);
        Curso::create([
            'id' => 13,
            'nombre' => 'Estadística',
        ]);
    }
}
